body {
	background-color: #14546B;
	/*font-family: 'Merriweather', serif; */
	font-family: 'Lexend Deca', sans-serif;
}
#main {
	width: 650px;
	margin: 0 auto;
	border: 4px solid #75CEEE;
	padding: 30px;
	margin-top: 200px;
	border-radius: 100px 15px;
	/*border-radius: 100px 20px 20px 20px;*/
}
.hidden {
	display: none;
}
h1, a, p {
	text-align: center;
	color: #2DB8EB;
}
h1 {
	letter-spacing: 7px;
	text-transform: capitalize;
}
a {
	color: #75CEEE;
	letter-spacing: 5px;
	display: block;
    margin: auto;
    text-decoration: none;
}
a:hover {
	color: #2DB8EB;
}